/*
.section-hero { background: url('../../images/hero-bg-mobile-christmas.jpg') no-repeat center right; }

@media screen and (min-width: 26.5625rem) {
  .section-hero { background: url('../../images/hero-bg-tablet-christmas.jpg') no-repeat center right; }
}

@media screen and (min-width: 64rem) {
  .section-hero { background: url('../../images/hero-bg-desktop-christmas.jpg') no-repeat right bottom; }
}

@media screen and (min-width: 120rem) {
  .section-hero { background: url('../../images/hero-bg-desktop-christmas.jpg') no-repeat center bottom; }
}
*/